.bv_normal,
.bv_widget {
	font-family: Arial,Helvetica,Garuda,sans-serif;
	font-size: 12px;
}

.bv_widget .bv_loading img {
	width: 100%;
	height: 100%;
	background: transparent url(https://s3.amazonaws.com/badgeville-production-images/v2/images/loading.gif) no-repeat 50% 50%;
	border-width: 0;
	padding: 0;
	min-width: 48px;
	min-height: 48px;
}

.bv_missionCompleteImg {
	background: transparent url(https://s3.amazonaws.com/badgeville-production-images/v2/images/missionComplete.png) no-repeat;
	width: 30px;
	height: 27px;
}

.bv_widget img.bv_missingImage {
	background: transparent url(https://s3.amazonaws.com/badgeville-production-images/v2/images/missingImage.gif) no-repeat 50% 50%;
}

.bv_lock {
	background: transparent url(https://s3.amazonaws.com/badgeville-production-images/v2/images/lock.png) no-repeat;
	width: 30px;
	height: 38px;
}

.bv_signedOut {
	background: transparent url(https://s3.amazonaws.com/badgeville-production-images/v2/images/signedOut.gif) no-repeat;
	width: 79px;
	height: 72px;
}

.bv_accentGradient {
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 38%, rgba(0,0,0,.1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(38%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,.1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 38%,rgba(0,0,0,.1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 38%,rgba(0,0,0,.1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 38%,rgba(0,0,0,.1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(0,0,0,0) 38%,rgba(0,0,0,.1) 100%); /* W3C */  
}

.bv_accentShadow {
	box-shadow:0 0 5px rgba(0,0,0,0.3);
	-moz-box-shadow:0 0 5px rgba(0,0,0,0.3);
}

.bv_transparent {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity: 0.5;
}

/* 
  -- MAIN -- 
*/
.bv_mainColor{
	color: #FFF; 
}
.bv_mainBackground {
	background-color: #FFF;
	color: #354242;
}
.bv_widget a, .bv_widget a:active, .bv_widget a:visited,
a.bv_mainBackground, a.bv_mainBackground:active, a.bv_mainBackground:visited {
	background-color: transparent;
	color: #354242;
}
.bv_widget.bv_disabled a:hover,
.bv_widget .bv_disabled a:hover,
.bv_widget a.bv_disabled:hover,
.bv_disabled a.bv_mainBackground:hover,
a.bv_mainBackground.bv_disabled:hover {
	color: #354242;
}
.bv_widget a:hover,
a.bv_mainBackground:hover {
	color: #C9DE55;
}
.bv_mainBorder {
	border: 1px solid #FFF;
}

/* 
  -- PRIMARY -- 
*/
.bv_primaryColor,
.bv_hoverable:hover a {
	color: #354242; 
}
.bv_primaryBackground {
	background-color: #354242;
	color: #FFF;
}
a.bv_primaryBackground, a.bv_primaryBackground:active, a.bv_primaryBackground:visited {
	background-color: transparent;
	color: #FFF;
}
.bv_disabled a.bv_primaryBackground:hover,
a.bv_primaryBackground.bv_disabled:hover {
	color: #FFF;
}
a.bv_primaryBackground:hover{
	color: #C9DE55;
}
.bv_primaryBorder {
	border: 1px solid #354242;
}

/* 
  -- SECONDARY -- 
*/
.bv_secondaryColor {
	color: #667F74; 
}
.bv_secondaryBackground {
	background-color: #667F74;
	color: #FFF;
}
a.bv_secondaryBackground, a.bv_secondaryBackground:active, a.bv_secondaryBackground:visited {
	background-color: transparent;
	color: #FFF;
}
.bv_disabled a.bv_secondaryBackground:hover,
a.bv_secondaryBackground.bv_disabled:hover {
	color: #FFF;
}
a.bv_secondaryBackground:hover {
	color: #E0E0E0;
}
.bv_secondaryBorder {
	border: 1px solid #667F74;
}

/* 
  -- HIGHLIGHT -- 
*/
.bv_highlightColor {
	color: #C9DE55; 
}
.bv_highlightBackground,
.bv_hoverable:hover {
	background-color: #C9DE55;
	color: #354242;
}
a.bv_highlightBackground, a.bv_highlightBackground:active, a.bv_highlightBackground:visited {
	background-color: transparent;
	color: #354242;
}
.bv_disabled a.bv_highlightBackground:hover,
a.bv_highlightBackground.bv_disabled:hover {
	color: #354242;
}
.bv_highlightBackground a:hover,
a.bv_highlightBackground:hover {
	color: #FFF;
}
.bv_highlightBorder {
	border: 1px solid #C9DE55;
}

/* 
  -- NOTIFICATIONS -- 
*/
.bv_notificationsColor {
	color: 555-555-0199@example.com; 
}
.bv_notificationsBackground{
	background-color: 555-555-0199@example.com;
	color: #FFF;
}
a.bv_notificationsBackground, a.bv_notificationsBackground:active, a.bv_notificationsBackground:visited {
	background-color: transparent;
	color: #FFF;
}
.bv_disabled a.bv_notificationsBackground:hover,
a.bv_notificationsBackground.bv_disabled:hover {
	color: #FFF;
}
.bv_notificationsBackground a:hover,
a.bv_notificationsBackground:hover {
	color: #E0E0E0;
}
.bv_notificationsBorder {
	border: 1px solid 555-555-0199@example.com;
}

/*
  -- ACCENT --
*/
.bv_accentColor {
	color: #E0E0E0; 
}
.bv_accentBackground {
	background-color: #E0E0E0;
	color: #354242;
}
a.bv_accentBackground, a.bv_accentBackground:active, a.bv_accentBackground:visited {
	background-color: transparent;
	color: #354242;
}
.bv_disabled a.bv_accentBackground:hover,
a.bv_accentBackground.bv_disabled:hover {
	color: #354242;
}
a.bv_accentBackground:hover {
	color: #C9DE55;
}
.bv_accentBorder {
	border: 1px solid #E0E0E0;
}

/*
  -- LIGHT ACCENT --
*/
.bv_light_accentColor {
	color: #E0E0E0;
	color: #f4f4f4; 
}
.bv_light_accentBackground {
	background-color: #E0E0E0;
	background-color: #f4f4f4;
	color: #354242;
}
a.bv_light_accentBackground, a.bv_light_accentBackground:active, a.bv_light_accentBackground:visited {
	background-color: transparent;
	color: #354242;
}
.bv_disabled a.bv_light_accentBackground:hover,
a.bv_accentBackground.bv_disabled:hover {
	color: #354242;
}
a.bv_light_accentBackground:hover {
	color: #C9DE55;
}
.bv_light_accentBorder {
	border: 1px solid #E0E0E0;
	border: 1px solid #f4f4f4;
}


/*
  -- ROUNDED CORNERS --
*/
.bv_roundedCorners {
	border-radius: 8px;
	-moz-border-radius: 8px;
}
.bv_roundedCorners_top {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	-moz-border-top-left-radius: 8px;
	-moz-border-top-right-radius: 8px;
}
	.bv_roundedCorners_top_left {
		border-top-left-radius: 8px;
		-moz-border-top-left-radius: 8px;
	}
	.bv_roundedCorners_top_right {
		border-top-right-radius: 8px;
		-moz-border-top-right-radius: 8px;
	}
.bv_roundedCorners_bottom {
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	-moz-border-bottom-left-radius: 8px;
	-moz-border-bottom-right-radius: 8px;
}
	.bv_roundedCorners_bottom_left {
		border-bottom-left-radius: 8px;
		-moz-border-bottom-left-radius: 8px;
	}
	.bv_roundedCorners_bottom_right {
		border-bottom-right-radius: 8px;
		-moz-border-bottom-right-radius: 8px;
	}
.bv_roundedCorners_left {
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	-moz-border-top-left-radius: 8px;
	-moz-border-bottom-left-radius: 8px;
}
.bv_roundedCorners_right {
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	-moz-border-top-right-radius: 8px;
	-moz-border-bottom-right-radius: 8px;
}
.bv_roundedCorners_small {
	border-radius: 6px;
	-moz-border-radius: 6px;
}
.bv_roundedCorners_small_top {
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	-moz-border-top-left-radius: 6px;
	-moz-border-top-right-radius: 6px;
}
	.bv_roundedCorners_small_top_left {
		border-top-left-radius: 6px;
		-moz-border-top-left-radius: 6px;
	}
	.bv_roundedCorners_small_top_right {
		border-top-right-radius: 6px;
		-moz-border-top-right-radius: 6px;
	}
.bv_roundedCorners_small_bottom {
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	-moz-border-bottom-left-radius: 6px;
	-moz-border-bottom-right-radius: 6px;
}
	.bv_roundedCorners_small_bottom_left {
		border-bottom-left-radius: 6px;
		-moz-border-bottom-left-radius: 6px;
	}
	.bv_roundedCorners_small_bottom_right {
		border-bottom-right-radius: 6px;
		-moz-border-bottom-right-radius: 6px;
	}
.bv_roundedCorners_small_left {
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
	-moz-border-top-left-radius: 6px;
	-moz-border-bottom-left-radius: 6px;
}
.bv_roundedCorners_small_right {
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
	-moz-border-top-right-radius: 6px;
	-moz-border-bottom-right-radius: 6px;
}
